[ubuntu-it] aggiornamento

orse orsenix a alice.it
Dom 9 Mar 2008 12:40:14 GMT


avrei un problema, 
tempo fa tentando di far funzionare una webcam ho installato  sn9cxxx_2.12-gutsy-1ubuntu1_i386 ma il processo mi ha restituito un errore con codice 1, da allora ho la spia arancione degli aggiornamenti accesa che al suo clik mi da il seguente messaggio:

Si č verificato un problema irrisolvibile durante l'inizializzazione delle informazioni del pacchetto.
    Segnalare questo evento come bug del pacchetto «update-manager» e 
    includere il seguente messaggio di errore:
    'E:Il pacchetto sn9cxxx deve essere reinstallato, ma non si riesce a 
    trovare un archivio per esso.'

sapreste aiutarmi a risolvere
grazie in anticipo a tutti e buona domenica





Maggiori informazioni sulla lista ubuntu-it